BHNDB(4)

NAME
bhndb - Broadcom Home Networking Division interconnect bridge driver

SYNOPSIS
To compile this driver into the kernel, add the following lines to the kernel configuration file:

device bhnd
device bhndb

To load the driver as a module at boot, add this line to loader.conf(5):

    bhndb_load="YES"

DESCRIPTION
The bhndb driver provides bhnd(4) host bridge support for Broadcom Home Networking Division's wireless chipsets and network adapters.

To enable use for PCI/PCIe systems, see the bhndb_pci(4) driver.

SEE ALSO
bhnd(4), bhndb_pci(4), bwn(4), intro(4)

HISTORY
The bhndb device driver first appeared in FreeBSD 11.0.

AUTHORS
-nosplit The bhndb driver was written by Landon Fuller <landonf@FreeBSD.org>.

CAVEATS
The bhndb driver does not currently support PCMCIA or SDIO devices.